package com.hfkj.sysenum;

/**
 * 商户完善状态
 * @author hurui
 */
public enum MerCompleteStatusEnum {
    status1(1, "已完善"),
    status2(2, "基本信息"),
    status3(3, "结算信息"),
    status4(4, "门店信息"),
    ;

    private Integer number;

    private String name;

    MerCompleteStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
